<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 21:25:32</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;actTime.launch()[pri:0, instance:Assignment.actTime@4cc8eb05]">&gt;&gt;launch</td> 
<td>&nbsp;</td>  <td>main@1910438136</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 21:25:32</td>   <td>10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="actTime.text()[pri:1, instance:Assignment.actTime@4cc8eb05]">text</td> 
  <td>main@1910438136</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 21:25:32</td>   <td>15</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;actTime.close()[pri:0, instance:Assignment.actTime@4cc8eb05]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 21:25:32</td>   <td>17</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;actTime.launch()[pri:0, instance:Assignment.actTime@4cc8eb05]">&gt;&gt;launch</td> 
<td>&nbsp;</td>  <td>main@1910438136</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 21:25:32</td>   <td>18</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="actTime.logo()[pri:2, instance:Assignment.actTime@4cc8eb05]">logo</td> 
  <td>main@1910438136</td>   <td></td> </tr>
<tr bgcolor="c9d8e2">  <td>23/01/17 21:25:32</td>   <td>21</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;actTime.close()[pri:0, instance:Assignment.actTime@4cc8eb05]">&lt;&lt;close</td> 
<td>&nbsp;</td>  <td></td>   <td></td> </tr>
</table>
